Subject: Re: [OT] Amazon wishlist (was Re: [ANNOUCNE] repo - The Multiple Git Repository Tool)

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 22 Oct 2008 16:52:54 -0700

Junio C Hamano <[email-masked]> wrote:
> "Shawn O. Pearce" <[email-masked]> writes:
> > Junio C Hamano <[email-masked]> wrote:
> >> 
> >> By the way, are you still in need of a folding bookshelf from Target?
> >
> > If you saw my wife's book collection, and the space we have, you'd
> > understand my need for bookshelves...  sadly we only have one.
> > Why do you ask?
> 
> Because I stumbled across:
> 
>   http://www.amazon.com/gp/registry/registry.html?ie=UTF8&type=wishlist&id=1XF91IZ5VXGTQ
> 
> recalled that you moved recently, thought perhaps it might be a good
> idea to send you a housewarming gift, but was not sure if this list really
> belonged to the person I thought.

Heh, that's very kind.  Yes, it is actually my list, but I never use
it so I often forget I put things onto it.  I think I actually use
it as a way to bookmark something I'm looking at on Amazon, and then
never wind up going back to because I just didn't get around to it.

Last year my thoughtful wife bought my birthday gift from my Amazon
wish list.  It was a DVD set that I had wanted, but many months
before my birthday I had viewed the entire series through Netflix
and totally forgot it was on an Amazon wish list.  She had no clue
and wound up purchasing the DVDs for me anyway.  :)
 
> Crazy people claim to be somebody else while wishing for something the
> person they are disguising as never would.  Once I looked for and found a
> Linus Torvalds who wanted a bunch of mysql+php books ;-)

Hah!  Amazon is dangerous that way.  Looking things up by name.
Email is usually slightly more unique...
 
-- 
Shawn.